commit f600992a931f3f8d9c0c845973cb57e0419ccb80
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Dec 24 23:04:00 2024 +0100

    Updates for release

commit 7ca6b8975da8e2d3765206aa05a5952c0e9bee76
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Dec 24 22:56:02 2024 +0100

    scan-build: Add false postive file

commit 683f58a508a5182aa9b36e94568e88d55de8d186
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Dec 24 22:48:06 2024 +0100

    Revert "scan-build: Fix deadcode.DeadStores"
    
    This reverts commit 1aaf75d0ed69f1497036ddbba09309375e4f7714.

commit eb2b42f831536a52e18bbbdcddbe06936e2314e2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Dec 24 16:44:36 2024 +0100

    Back to development

commit 64f39a892a277c53eba98386406ad4a8ee7337a2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Dec 24 16:41:39 2024 +0100

    Updates for release

commit 7c96bb917367d34c2ccbbf0b445ede411848f6dc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Dec 24 16:40:51 2024 +0100

    Update copyright year

commit 0a5a52975e1554bc0fd242d4d64e25388f986ce9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 23 10:01:43 2024 +0100

    build: Bump dependency versions and fix deprecation warnings

commit 1aaf75d0ed69f1497036ddbba09309375e4f7714
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jun 7 20:38:21 2024 +0200

    scan-build: Fix deadcode.DeadStores

commit 08c5bc0666eca81f40f573537a2ae7d30d3db370
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:25 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit caea4add0edc477b16ffedec09c1e3eb7d602458
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:25 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 774a07a8d46e7fd7aa0936716f08fc0b8eb5cecd
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:25 2024 +0200

    I18n: Update translation ur_PK (60%).
    
    3 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e2d2d1c8b7c642aa3fa5a23c16b573a9f23b919
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:24 2024 +0200

    I18n: Update translation ur (60%).
    
    3 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a63f0186ccc9b86d8fdf5bcf6383b42a8789d462
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:24 2024 +0200

    I18n: Update translation uk (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f2ce6f2f62e09003bbda8c628f36ed2c20e55851
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:24 2024 +0200

    I18n: Update translation ug (60%).
    
    3 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3db16c5412773d5fda1b9bcd0c48ba49b4a684b2
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:24 2024 +0200

    I18n: Update translation tr (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cfc82d1a5c036be1b21815173ae6206fdf1cee7f
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:24 2024 +0200

    I18n: Update translation th (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9925e40cc20d1dfcf4fde0230e0f0ddc2abbf92
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:24 2024 +0200

    I18n: Update translation sv (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6a6ec86669b21e3147a0a439e928f58714b3850
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:24 2024 +0200

    I18n: Update translation sr (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4e11aa0546f6dacdfeaf2abaa42b934b7fe92f8f
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:24 2024 +0200

    I18n: Update translation sq (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea085e174f18372eed124438ed12f33323254e09
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:24 2024 +0200

    I18n: Update translation sl (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d3bc37453198ee8bce543c7860a17789fb169d85
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:24 2024 +0200

    I18n: Update translation sk (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f93624ea5b777639121a2153641a2fc6179a738
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:23 2024 +0200

    I18n: Update translation ru (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c6300f83c2a6c45e393dfd2282775f4f3299be61
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:23 2024 +0200

    I18n: Update translation ro (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c49761ab7b362a05985eedff79658d293d48f04
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:23 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e6120d0497fbcd329f78ccfb62c49b538f65f2b
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:23 2024 +0200

    I18n: Update translation pt (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2eaba27057de3f2aea075eb59416662388001e29
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:23 2024 +0200

    I18n: Update translation pl (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 853e57d9b49820a2431bfccdc4e8b21bfc5eeeb2
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:23 2024 +0200

    I18n: Update translation oc (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b83ad3f364003ae24468bbcb19554afd87eeb51
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:23 2024 +0200

    I18n: Update translation nl (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 763e9c6839648da05fd0b25f30f81497bd603733
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:23 2024 +0200

    I18n: Update translation nb (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f90b0a580e78007fcbc18b4f70e014d09ba477f
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:22 2024 +0200

    I18n: Update translation ms (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8c1119264a3f94b038aded0b09083cbe75c0c06
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:22 2024 +0200

    I18n: Update translation lv (60%).
    
    3 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a161ab1c4e15d48e33968bf52cc9c95922b9b47c
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:22 2024 +0200

    I18n: Update translation lt (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e3d89406d67fa53038c04652d106df8d5b1eeef
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:22 2024 +0200

    I18n: Update translation ko (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6aaaa5b6a7c1480e9bb66d2899dd816ae53bab28
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:22 2024 +0200

    I18n: Update translation kk (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fbc5e237a76c78d1ddac4f69094064bc7fac9534
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:22 2024 +0200

    I18n: Update translation ja (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9fdb3d8fe1677d36e753b0aedbfe8d7499e45795
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:22 2024 +0200

    I18n: Update translation it (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 585e68848470bd1fc44477ad8f4e15a5b333b77b
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:22 2024 +0200

    I18n: Update translation is (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b9758d7da06c8db455b0ad490b93ad0853cf385
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:22 2024 +0200

    I18n: Update translation ie (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 106b5d6b72f242980892a0ac6abcc65dd835dc20
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:21 2024 +0200

    I18n: Update translation id (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aeab54343529e5bc9ff0a315a4f3574c3178f9ee
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:21 2024 +0200

    I18n: Update translation hye (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ff737d275c9ad6a460aeb8e1b0c5bf903b445ad
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:21 2024 +0200

    I18n: Update translation hy_AM (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4661ffd96b82866f92fc95c85b5e836f71230d41
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:21 2024 +0200

    I18n: Update translation hu (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c33069d54eed6c001e857091ccca29f7327a37ee
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:21 2024 +0200

    I18n: Update translation hr (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c2671acfb944a42f96ebc342ea35eb93bc67f12
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:21 2024 +0200

    I18n: Update translation hi (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2afb789a8b60487e3d83aab956bdea9f41ad9ac5
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:21 2024 +0200

    I18n: Update translation he (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bbbde23225bb0e2905a6ac8ac7630a8557c6ea9b
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:21 2024 +0200

    I18n: Update translation gl (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f3ed39ae2a99c4f52f1fab9852069814b1d4595
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:21 2024 +0200

    I18n: Update translation ga (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a11dea6283dbc1ce6b1fb7741eeb5bd09502732
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:20 2024 +0200

    I18n: Update translation fr (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3f4d32e5854094c86ede69ebb74753aeeb310fcd
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:20 2024 +0200

    I18n: Update translation fi (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bed51a99efdefb4984f2d39c399c5c72d3991c41
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:20 2024 +0200

    I18n: Update translation eu (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3a0aa8c173ca1a4f20f6977c96ad270075530d1
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:20 2024 +0200

    I18n: Update translation et (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 06fddf3c2836c74fa7a95fe3828548f89c830080
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:20 2024 +0200

    I18n: Update translation es (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0daf182d9fd26e54d152dfc03e7d094198827d57
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:20 2024 +0200

    I18n: Update translation en_GB (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f446ddbed832e9f443afa25ddcb0309c3d6037a
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:20 2024 +0200

    I18n: Update translation en_CA (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b980fae3154aa4c0e92cf9d4b84f1bcdd2b6719d
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:20 2024 +0200

    I18n: Update translation en_AU (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e6faa8bd4f4922320b305af192ec9e9898e19708
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:20 2024 +0200

    I18n: Update translation el (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b762d4b8e1935492101ae89d648d33b969a6a1f8
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:19 2024 +0200

    I18n: Update translation de (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a943d6b4fa63d724df994056fd5d085a26b09ab5
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:19 2024 +0200

    I18n: Update translation da (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f9b86c0790a0d3b08117e4fd93d93eb5dccdb8f6
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:19 2024 +0200

    I18n: Update translation cs (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a1e8a0e523e19e3b7f1b7ec13dc593dfcbe4654
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:19 2024 +0200

    I18n: Update translation ca (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f7b38f7102cb291f5057a6581f555e9298c7528c
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:19 2024 +0200

    I18n: Update translation bg (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01e69923a59fcafdc8e0c0015ebd740f83cac9c7
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:19 2024 +0200

    I18n: Update translation be (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7010194b9fb9b728a5810d2e7c9b01a8470b1c06
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:19 2024 +0200

    I18n: Update translation ast (60%).
    
    3 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 50e51599e2fc8d9d18323df0437bc3686a4a282f
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:19 2024 +0200

    I18n: Update translation ar (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c79fbc9d1fce14776239fffa268436f3d2380a96
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 00:57:19 2024 +0200

    I18n: Update translation am (80%).
    
    4 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c669cb75698907329125d851dfaa3ddbb403c31
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:21 2024 +0200

    I18n: Update po/LINGUAS list

commit 8c77be6ed3d01e1eec984e99a0d46b9df97dadf9
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:21 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d9262853a06c20f3b6f073ba5e514e8a568101c
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:21 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd0a81e013fcf87406875f3226fbd9f62050aea2
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:21 2024 +0200

    I18n: Update translation ur_PK (50%).
    
    2 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca77980c5067c6a4786d1a3a9532ce67600cf0f1
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:20 2024 +0200

    I18n: Update translation ur (50%).
    
    2 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 22966568173637612392bdc5df6fb88cf03f2ae3
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:20 2024 +0200

    I18n: Update translation uk (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b6a651048fd5eca6381bf085ea2117fd432f91e
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:20 2024 +0200

    I18n: Update translation ug (50%).
    
    2 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e27c6d16b638c80ad3cdbbb3534b1a6f574664b
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:20 2024 +0200

    I18n: Update translation tr (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 683789478652817cdd4db2213815a7514c8342ef
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:20 2024 +0200

    I18n: Update translation th (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 61bf7eb66ff51a30464533a35529b8ab1b40b16f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:20 2024 +0200

    I18n: Update translation sv (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit acb18852b9e048e475bb88c11592af7da26436b0
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:20 2024 +0200

    I18n: Update translation sr (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff6cf4b782be2a79c48bdbeaf2915911617488ad
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:20 2024 +0200

    I18n: Update translation sq (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 27e6ee33a3dbf068c6a5119dc4d275cb1cf9f378
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:20 2024 +0200

    I18n: Update translation sl (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 66ce9bd54b80a9531c764bc05e10069674bc5f6f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:20 2024 +0200

    I18n: Update translation sk (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e25598b9831f710ac2a6bf2560d4cd37abbaaa9f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:19 2024 +0200

    I18n: Update translation ru (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc85e12fd4425ea7c657e9cb98c9a1e4427c92dc
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:19 2024 +0200

    I18n: Update translation ro (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 028a4b6eed9a8b3e6ea5d22559ef453ba40ed6b1
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:19 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2fc998a52863c55b6cce1f5100e354adef0b28d
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:19 2024 +0200

    I18n: Update translation pt (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d55a88dfd20c348fc32007644c0c34cd09f9237
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:19 2024 +0200

    I18n: Update translation pl (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit de6864c2622bb1985aecdd5a027159a239445c0d
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:17 2024 +0200

    I18n: Update translation oc (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dcfde32ef32479246125a41700307b543e503080
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:17 2024 +0200

    I18n: Update translation nl (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18a26785270d3d92d3cedc9c2f5fc2ad859dd62f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:17 2024 +0200

    I18n: Update translation nb (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 333329273ede24d45bb1b2015f3800110f9f2788
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:17 2024 +0200

    I18n: Update translation ms (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a46b3f7b08197c0b477ac3203aaa43efa88cb3c
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:17 2024 +0200

    I18n: Update translation lv (50%).
    
    2 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87aa91291f3d5ed3287b30f02f74008da1769d43
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:17 2024 +0200

    I18n: Update translation lt (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eaae4662476a6e5c4f8340e8ee9092d13a546aa0
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:17 2024 +0200

    I18n: Update translation ko (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9c05cc15d4e7eddc5d8b2bb3007dfc8b9bbfa69
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:17 2024 +0200

    I18n: Update translation kk (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 921bfad394e5fece131e4b3b0b0a44c0d2bce1b8
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:17 2024 +0200

    I18n: Update translation ja (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d50df87c2696b0b7e6fc0c5dab539d7a0382a3d7
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:16 2024 +0200

    I18n: Update translation it (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 133729a20a80e7133fb0a59729105b0a26ef92be
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:16 2024 +0200

    I18n: Update translation is (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 347f50859fbd8784b6e10f99bb62ea8f85db1033
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:16 2024 +0200

    I18n: Update translation ie (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 147c296ba1a5cef10d591f5f40325ba96816fcc7
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:16 2024 +0200

    I18n: Update translation id (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be4db2522af75e00e1315bf3e20153364a65f46b
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:16 2024 +0200

    I18n: Update translation hye (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 780eaf209f182c63ba98ed0f93b8b0b07bf8e559
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:16 2024 +0200

    I18n: Update translation hy_AM (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9743607be7f8451bc5ff4bf8c57cd97bbb68545
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:16 2024 +0200

    I18n: Update translation hu (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db3a1acbaf2f14b48b4b2e6f507c8d9769485375
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:16 2024 +0200

    I18n: Update translation hr (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14521ae4a2244d0dc061e81358aac2a77a5150f2
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:15 2024 +0200

    I18n: Update translation hi (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4e2c88cf707653c14c00beeff48da74156c93656
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:15 2024 +0200

    I18n: Update translation he (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18929d60dc12e201d9971ccce317f824f60353ef
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:15 2024 +0200

    I18n: Update translation gl (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b6ef914862c7fcb126a762007e065c44de6a600a
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:15 2024 +0200

    I18n: Update translation ga (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1018fabe9832560cc86d7ed993304b97bee6f964
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:15 2024 +0200

    I18n: Update translation fr (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29373ec0e8c0738202d66fb369640be2aed9e879
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:15 2024 +0200

    I18n: Update translation fi (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 938745e39fa39ea1e2f7e830ee5984652cca5046
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:15 2024 +0200

    I18n: Update translation eu (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d605202c31c9d73bef4ad43c1d7b98706504fcd
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:15 2024 +0200

    I18n: Update translation et (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3d872959fef08728bb48009837720bede71519cd
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:15 2024 +0200

    I18n: Update translation es (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8213e9d54e2a5ae921b1aec8513f2ee39b0f201
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:14 2024 +0200

    I18n: Update translation en_GB (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 54a6cae5b859f16a7e6b7edc632692b7ac7d8f87
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:14 2024 +0200

    I18n: Update translation en_CA (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1605a32808fd6b47a866b8b2901a979887c48b9c
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:14 2024 +0200

    I18n: Update translation en_AU (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2372b3e24adadcb4bc0969be2aa8615b1ee7470b
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:14 2024 +0200

    I18n: Update translation el (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a575db4024dd47fdb44b9ece034fd7c290d901ab
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:14 2024 +0200

    I18n: Update translation de (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 83adf815c26e36ae5442a9218647e37d360e36fd
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:13 2024 +0200

    I18n: Update translation da (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0495c7383ce8af038dc1f33b51e37b26f40fc1f2
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:13 2024 +0200

    I18n: Update translation cs (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 604944a275d44e866d320d6c92e8c243cd9652f8
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:13 2024 +0200

    I18n: Update translation ca (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b97f6612fd755920729d25ff0ad43edfbce9a562
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:12 2024 +0200

    I18n: Update translation bg (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d80531c63142de6a23e6377af01e5ebad0f0e03b
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:12 2024 +0200

    I18n: Update translation be (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d23b359394b56124afc243809b2be62586e72055
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:12 2024 +0200

    I18n: Update translation ast (50%).
    
    2 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 653acaa43f1a135a2b730b115377f251a9105a31
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:12 2024 +0200

    I18n: Update translation ar (100%).
    
    4 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c320834b3163f758b7c645be1b4e509e0298c3e0
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 7 12:59:12 2024 +0200

    I18n: Update translation am (75%).
    
    3 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 70e813e66364aa1f567c4ee37ce819f19e8b106e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon May 6 16:54:58 2024 +0200

    build: Use XDT_VERSION_INIT and get rid of configure.ac.in

commit 6dfdb94f524c5e256b54f538e1ad83aecffc5f49
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon May 6 16:53:18 2024 +0200

    build: Switch from intltool to gettext
    
    Related: xfce/xfce4-dev-tools#41

commit 9c09098af94d63da9f59326d8d508de771b11449
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 12:51:23 2023 +0100

    I18n: Update translation lt (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c2710cb8d86789d7e9c8d3019a16f717cefe49c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 18 01:17:35 2023 +0100

    I18n: Update translation ro (100%).
    
    5 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2c0ab8904258c00c447d4a1944d66673f5b489c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 4 13:06:17 2023 +0100

    build: Add GLib requirement
    
    For consistency with other components and for the GLib macros set by
    XDT_CHECK_PACKAGE when building with xfce4-dev-tools >= 4.17.1.

commit ae293881f079bd510c1012b914dac7004aeff6f9
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Fri Aug 19 17:38:47 2022 +0200

    Fix make distcheck

commit 937e0b6a0f9cb7f0c65cf9ca1d0f8ee556b1f402
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 29 00:51:49 2022 +0200

    I18n: Add new translation ga (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a57fae2ebdfcbf985650452a62ff06d160bbadea
Author: Andre Miranda <andre@andreldm.com>
Date:   Mon Apr 4 18:40:54 2022 -0300

    Back to development

commit 38ccbed1fab9142ad57284db569ecc0edad98275
Author: Andre Miranda <andre@andreldm.com>
Date:   Mon Apr 4 18:39:18 2022 -0300

    Updates for release

commit 4eae95c301b252dc2115897c1ed7a4960d54b138
Author: Sarthak Shah <shahsarthakw@gmail.com>
Date:   Mon Mar 14 18:23:20 2022 +0000

    Add Chibi theme (!4)

commit 3acb82648eac6368c339317d776fbd6fbf834f76
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Jun 30 12:49:32 2021 +0200

    I18n: Update translation th (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d21c8e87faaa1dec744f06a38451d6c4348defd3
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed May 26 12:50:59 2021 +0200

    I18n: Update translation sl (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a3de3b0ea9e910e2e8a0a5a854d9485ea2ccf1d
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Tue May 11 00:59:40 2021 +0200

    I18n: Update translation es (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f0d513e2b87694ba697da08e54d48cc93f222fb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 2 19:41:30 2021 +0100

    autoconf: Some updates
    
    * Remove AC_HEADER_STDC
    * AC_OUTPUT -> AC_CONFIG_FILES + AC_OUTPUT

commit 297825c4c25aa6689cc22914f02fe11f4cb2072a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 2 19:43:29 2021 +0100

    Update `.gitignore`

commit a10561b21dfe6219647926c4f63dd8cca16d77d9
Author: Andrij Mizyk <andmizyk@gmail.com>
Date:   Thu Apr 22 10:36:04 2021 +0200

    I18n: Update translation uk (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f046a4368ec9a53a013e5ce26e0376aeaee200a
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Apr 22 10:36:03 2021 +0200

    I18n: Update translation sl (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2fa3ca1dde5c11b532838f7bf5fe62dea456319e
Author: Андрій Мізик <andmizyk@gmail.com>
Date:   Sat Jan 30 00:47:30 2021 +0100

    I18n: Update translation uk (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85b2f29dce7dd55b2e81d0231d77b5933070be98
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 23 00:48:19 2021 +0100

    I18n: Update translation eu (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da517ceb69b728d061a212a929826bac1221a42d
Author: Steve Harris <steve@jbs.ca>
Date:   Tue Jan 19 10:34:55 2021 +0100

    I18n: Update translation en_CA (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1810c0756ca4682c47db9f71e48031050d4b1cdf
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Tue Jan 19 10:34:54 2021 +0100

    I18n: Update translation be (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0477d674656b482c92b6b50dc34cd200c80c3b66
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sun Dec 13 16:16:07 2020 +0100

    change prototype of eyes_applet_fill
    
    Change to void, nothing cares about the result.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 0d7ee3f4d06a677453398352ffefe575a9bc82c1
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sun Dec 13 16:13:09 2020 +0100

    Remove GSourceFunc casts
    
    Convert the callback into a real GSourceFunc.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 61bedb15acddb573a7abd1ff4d8d13b2ed2cc754
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:39:29 2020 +0200

    I18n: Update translation ug (60%).
    
    3 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit accf18511cf9b6671c0f4a51388eb88abc3b6ba5
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:39:28 2020 +0200

    I18n: Update translation sq (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 791eee7e0d00b2a83d49bb57ae68a9d6db7e1dce
Author: Real School <localization@ehayq.am>
Date:   Fri Oct 16 18:39:26 2020 +0200

    I18n: Update translation hy_AM (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 047c3647bf1efa4ec3c7d5611a145dcfae50e689
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:39:26 2020 +0200

    I18n: Update translation he (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a3003ce730216be10bdf49204e847fbc9926e77
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:39:25 2020 +0200

    I18n: Update translation fi (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a871c7b040018984c1b266d528ac15c877609e52
Author: Steve Harris <steve@cultureofweb.com>
Date:   Fri Jun 26 12:49:20 2020 +0200

    I18n: Add new translation en_CA (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9377b0b58f1f6a7d8ac6094e3fb737c8941fbada
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 24 00:48:03 2020 +0200

    I18n: Update translation fr (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6996f4d80b56555343740023d6c7c7058d05c3d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jun 23 12:43:50 2020 +0200

    Add basic GitLab pipeline

commit 28c56350a4d734bbe0a482ebb379bf714b489a3f
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jun 20 21:18:03 2020 -0300

    Back to development

commit 8b463039e17d288bdc781ce76a49472628b726cf
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jun 20 21:16:04 2020 -0300

    Updates for release

commit b883d736e3f76a6db50a21da886637c8d8d1a670
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jun 20 21:05:55 2020 -0300

    Switch to README.md and foreign automake mode

commit 83d8d5c73bbad3af89fb47dce51a265a443e9a37
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Wed Jun 10 12:48:05 2020 +0200

    I18n: Update translation it (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84a6c2a7db7cd5e969a2b9dc7dc42cd76a9c1143
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Mon May 25 12:53:10 2020 +0200

    I18n: Add new translation hye (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56e8ad146d48e29f109c13d5bdb91d3e1ada1888
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat May 23 00:47:26 2020 +0200

    I18n: Update translation et (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9b31eaaf48bb393edfb7f130296144349dc9b1d
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:12:11 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e41b1622d08a65ca5e0dd103ac34644093ffbdf
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:12:11 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0fa0007c864aad72c1169199ce34f692d176c1b
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:11 2020 +0200

    I18n: Update translation ur (60%).
    
    3 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f90f954c4f3306d19c820dba171adfc4c3b4c08
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:11 2020 +0200

    I18n: Update translation ur_PK (60%).
    
    3 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b534f99667663a0b6548cb269a39f79f22ec5ddc
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:12:11 2020 +0200

    I18n: Update translation uk (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d8c7a0ec76e4776a9ad9896907f103e5acac910
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:11 2020 +0200

    I18n: Update translation ug (60%).
    
    3 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit efb1bb67ac8373640817168aae287daa9e91d470
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Apr 15 00:12:11 2020 +0200

    I18n: Update translation tr (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 244b1c57e04d127e6e73b11733c7ff01f8345b15
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Apr 15 00:12:10 2020 +0200

    I18n: Update translation th (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fbfdc0aa65cebc578681f11542cf3065e2665ffd
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Apr 15 00:12:10 2020 +0200

    I18n: Update translation sv (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e0dcd6294911f18018e6578ee347970a02a9def3
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:12:10 2020 +0200

    I18n: Update translation sr (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c93c239e63eb0f0527492fde5bbbed989e7f7e19
Author: Slavko <linux@slavino.sk>
Date:   Wed Apr 15 00:12:10 2020 +0200

    I18n: Update translation sk (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30ac606bd088039832b36c704c6ebdf9e06c23ce
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:12:10 2020 +0200

    I18n: Update translation ru (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 836a72ab24aedf5f8a409ca901896cc27b72219b
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:10 2020 +0200

    I18n: Update translation ro (80%).
    
    4 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 045e110216cbf6847967a1cb961ca6ac97846570
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Apr 15 00:12:10 2020 +0200

    I18n: Update translation pt (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ccd0560f0261e64a77c190f648555f2fd07b86e1
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:12:09 2020 +0200

    I18n: Update translation pl (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 870c323bd771399185cf5f9e149b7988f70f855b
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Wed Apr 15 00:12:09 2020 +0200

    I18n: Update translation oc (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf0bf6b90e0afa291400a3dbe10e8531181d7b72
Author: Harald H <haarektrans@gmail.com>
Date:   Wed Apr 15 00:12:09 2020 +0200

    I18n: Update translation nb (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff203e1bd37168884ec8158eeab710be9a0d28ef
Author: abuyop <abuyop@gmail.com>
Date:   Wed Apr 15 00:12:09 2020 +0200

    I18n: Update translation ms (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5113076223cb301c6a545833584e10b3c21d96e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:09 2020 +0200

    I18n: Update translation lv (60%).
    
    3 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a61baf999a3e27fe114ff1250d2d4e1a297d1b9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:12:09 2020 +0200

    I18n: Update translation lt (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4928743af174d214f547aaa1e736abf789bcdcc
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:12:09 2020 +0200

    I18n: Update translation ko (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed47cebb5add1624af447725761bc05222adbccd
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Apr 15 00:12:08 2020 +0200

    I18n: Update translation ja (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 888548cdae93ba42e3e09f9f3e4c2ab113053d4b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:12:08 2020 +0200

    I18n: Update translation it (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4699c3670709e5032bd4f953b58b92d6b46bac1e
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Apr 15 00:12:08 2020 +0200

    I18n: Update translation is (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c2642c57e3d035a03e10276eb680dd2fa1a026b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:12:08 2020 +0200

    I18n: Update translation id (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6202ccee1eec90800bcc2c1e723aec1c9033929
Author: Real School <translator_students@realschool.am>
Date:   Wed Apr 15 00:12:08 2020 +0200

    I18n: Update translation hy_AM (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed45ac7610c2f2c55d42a3e94c45059276241ad4
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:12:08 2020 +0200

    I18n: Update translation hu (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 57b9c98666e4a0271f2ce488f94992de8b24b09e
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Apr 15 00:12:08 2020 +0200

    I18n: Update translation he (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f406ada0c523dd32cae9601f03cddaf9e20fa34
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Apr 15 00:12:07 2020 +0200

    I18n: Update translation gl (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 40447c5ed1a0fcf7c490314dfd3dfe95f256431f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:12:07 2020 +0200

    I18n: Update translation fr (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 57b8350a529bb4e0fe90826c43ae639dba9cb90c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:12:07 2020 +0200

    I18n: Update translation fi (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d076ee8679df5d023d5519c58fa9804add88ef40
Author: Asier Iturralde Sarasola <asier.iturralde@gmail.com>
Date:   Wed Apr 15 00:12:07 2020 +0200

    I18n: Update translation eu (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be9ed80cd0b1ae5f7762b7eed83b6d84e3f8ca49
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:12:07 2020 +0200

    I18n: Update translation es (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2aa8f229b8902402452d4f675f332e9465a7aa8
Author: Robin van der Vliet <info@robinvandervliet.nl>
Date:   Wed Apr 15 00:12:07 2020 +0200

    I18n: Update translation eo (60%).
    
    3 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a7823a841a119966c7ebb74d88dfb4f1d6fcccf
Author: Jackson Doak <noskcaj@ubuntu.com>
Date:   Wed Apr 15 00:12:07 2020 +0200

    I18n: Update translation en_GB (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eaa0e8b6ea240f8a625879d0f07a0d36e6b72e1c
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Wed Apr 15 00:12:07 2020 +0200

    I18n: Update translation en_AU (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ec1f01900680337be59f4ab449302cbb739c720
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Wed Apr 15 00:12:07 2020 +0200

    I18n: Update translation el (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77d120252852d69e8d91f6c3de56be11b9f86654
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Apr 15 00:12:06 2020 +0200

    I18n: Update translation de (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 329864b95caddd1a8567787922427060d7e1e4ef
Author: Chris Darnell <chris@cedeel.com>
Date:   Wed Apr 15 00:12:06 2020 +0200

    I18n: Update translation da (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a25c8d1cbe3b993c99555272d26435326d28844
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:12:06 2020 +0200

    I18n: Update translation cs (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15adb11dbbad24ad5ece032790e93bdc5d536f7c
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Apr 15 00:12:06 2020 +0200

    I18n: Update translation ca (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34c019f620fea50dbdd8acb26af8a1c35529c0e3
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Apr 15 00:12:06 2020 +0200

    I18n: Update translation bg (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a14f572495bb74b353e89d94a530ea3098570b08
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Wed Apr 15 00:12:06 2020 +0200

    I18n: Update translation be (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12613a008f4bcfa897f08d5a7f7a359b4b7774b7
Author: enolp <enolp@softastur.org>
Date:   Wed Apr 15 00:12:06 2020 +0200

    I18n: Update translation ast (60%).
    
    3 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit af22b3d7694f730c87d74d96e4c22dc31ee96c3b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:12:06 2020 +0200

    I18n: Update translation ar (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa6577b5dc21762359cfe6d9fc7005d092c228e7
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:06 2020 +0200

    I18n: Update translation am (80%).
    
    4 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02ac6aefd347f392d4717e7150b448da67115efc
Author: enolp <enolp@softastur.org>
Date:   Mon Mar 16 18:32:24 2020 +0100

    I18n: Update translation ast (60%).
    
    3 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08a322dcb2221ede94756731467a1ae320611585
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Feb 11 12:32:19 2020 +0100

    I18n: Update translation nl (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf4376e8e35836f2dba49223c88ac488c4630b05
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Feb 2 18:31:59 2020 +0100

    I18n: Update translation kk (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b330cff72525f8f98c9e541421a3754e50f9cda
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 29 00:32:44 2020 +0100

    I18n: Update translation sq (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c979fc53e0336712cb91d63489b5fc91b05b7ae0
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Tue Nov 12 21:09:30 2019 -0800

    Update URLs. Remove ref. to translations.x.o (Bug #16162)

commit a2c112017336ccd8f0643f8e41b3a4109b967594
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 25 18:31:54 2019 +0100

    I18n: Add new translation ie (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8c36d4975db6518285da3bf083eaf543fbf9eaa
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sun Nov 3 18:32:19 2019 +0100

    I18n: Update translation sl (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 998c6cc5ea6077a3bf3166d6b419be799504c688
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Oct 4 00:43:11 2019 -0300

    Allow compilation with panel 4.15

commit 300bc48610fa8202c566e9d0f84803c2aac2762f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 30 12:35:43 2019 +0200

    I18n: Update translation hr (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b127b4a156b8ef85eed8cf10748e5c5d51272b1
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Aug 21 00:34:21 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5c372108eb06714b7ad2b5652a3e3c78bfb6419
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Sat Aug 17 12:32:05 2019 +0200

    I18n: Add new translation hi (100%).
    
    5 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c889ac2eb2bfe4e1f6982d769a87cf5c443993e7
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Aug 2 00:14:57 2019 -0300

    Replace GtkStock buttons

commit 59b97f97546047219042543dd516b33a7811fbfa
Author: Real School <translator_students@realschool.am>
Date:   Thu Jul 4 12:31:49 2019 +0200

    I18n: Add new translation hy_AM (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit af45fd3c5f2f247a121acc5350aca4ca21b17708
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 18:33:18 2019 +0200

    I18n: Update translation da (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0a05efec8287528749351c9c378b63c35daafc7
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:38:58 2019 +0200

    I18n: Update translation is (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1254f75796501fa079010ad009512442faa3c220
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:45:52 2019 +0200

    I18n: Update translation uk (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f586c9b6e4d358957a5f6a6ad5e52ad815550bbf
Author: Slavko <linux@slavino.sk>
Date:   Wed May 8 19:45:50 2019 +0200

    I18n: Update translation sk (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9cc311fc019908a28d15e76ea6c6628ca1410917
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:45:49 2019 +0200

    I18n: Update translation lt (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80099aada5a258a2d9fb2d55fe1e95ec71174228
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:45:49 2019 +0200

    I18n: Update translation kk (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d01b1d2ab00573a10020f10d7e44731f7bbdda7
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:45:49 2019 +0200

    I18n: Update translation it (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b33d7a22e57dbeaf3f556cc4601980cca48ccb4
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Wed May 8 19:45:48 2019 +0200

    I18n: Update translation he (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc069feec49d21262a73e276aaad9e5eef836791
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed May 8 19:45:48 2019 +0200

    I18n: Update translation fr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1f1459a3c4c86da19b2a3c849d2de7870f04630
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 8 19:45:47 2019 +0200

    I18n: Update translation cs (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f74dce7ff5f61e507a85df803d218ed97ba3c52f
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Feb 10 18:31:41 2019 +0100

    I18n: Update translation pt (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 631a8be912fb941f1d805861d0b29c8829de3cb4
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Oct 21 12:33:42 2018 +0200

    I18n: Update translation ca (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit af281b69115b0ab52bd1aaf18a3c1c6f791fa758
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Sep 3 13:06:54 2018 -0400

    Improve spacing (Bug #14664)

commit 97547549260113652e8bfad1520b02885077bc7e
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Aug 20 18:33:22 2018 +0200

    I18n: Update translation gl (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1cd7dc2dc83ba1df839b894236aab95130f82f6a
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Fri Jul 13 18:34:13 2018 +0200

    I18n: Update translation it (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 630210baac2ade6f6854768763763809b2bf6113
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Jul 11 18:32:57 2018 +0200

    I18n: Update translation it (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 524c6d47bd220f088756c3e9f8d2a3054f4e55dc
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Fri Jun 22 12:31:58 2018 +0200

    I18n: Update translation be (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b4451a9d402886a4e7f080a22d82f10af5d115a6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Jun 20 22:20:41 2018 -0300

    Make build less verbose

commit 2f23e5e2498255d32b3b7599c4fe380f78149ddf
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Jun 20 22:20:28 2018 -0300

    AC_CONFIG_MACRO_DIR -> AC_CONFIG_MACRO_DIRS

commit 9f4bd8ae3506c8e7e4b6dfb0cc5e16126b5c6ff3
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Fri Mar 16 18:32:17 2018 +0100

    I18n: Update translation fr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2ea5000ad15e528201061d011bdba94b1df481a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Dec 30 18:32:35 2017 +0100

    I18n: Update translation ca (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9422dea14fb9e90972d81cf648c0c544d5b62545
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Dec 7 12:32:00 2017 +0100

    I18n: Add new translation th (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 488e046ab315566cb20a814c0f810cd26319ee25
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:36:59 2017 +0100

    I18n: Update translation ko (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b4f91e4f422e04355668a262209a8f2365b7c86
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 24 00:44:38 2017 +0200

    I18n: Update translation ug (75%).
    
    3 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a276f5727bb4366bb8c013af6d3f232027a39790
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Sun Sep 24 00:44:38 2017 +0200

    I18n: Update translation tr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 019c4761961f40b56f32d650a2e717cbea877717
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:44:38 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c98a1aac1cf5977e69ac5f4ba24299072b668829
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Sep 24 00:44:38 2017 +0200

    I18n: Update translation oc (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ecab5c688dd6b4c082d7098cc0aec8503fe4506f
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:44:38 2017 +0200

    I18n: Update translation nl (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef3eb7dc3f1457866e129d8eab93a8c8944e2ff4
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Sep 24 00:44:38 2017 +0200

    I18n: Update translation it (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3322f6039f5772ad797e67ec87cc999fdff6ed33
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:44:38 2017 +0200

    I18n: Update translation hr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b85585ff83864662eee06ca7d15ee19f3b8da03
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sun Sep 24 00:44:38 2017 +0200

    I18n: Update translation he (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70d7386c032a2f7e50ffd918a54a767f70ab70d0
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 24 00:44:38 2017 +0200

    I18n: Update translation fr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc3be225c8f9ceda9cf57501488c04e92bddb9cd
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Sun Sep 24 00:44:38 2017 +0200

    I18n: Update translation en_AU (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24cf6dfcbfa2527589c083d72309cab1b0929872
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Sep 24 00:44:37 2017 +0200

    I18n: Update translation ast (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b0a8e9dce8de6eacc5872963a7913313da0af30
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:13 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6032345b1b5d379e6446fc77057c24b559f4742b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:13 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa9aecc46bd740f512c3542c5c7a2d8be2d4aa99
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:13 2017 +0200

    I18n: Update translation ur (75%).
    
    3 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 644dcca11189ff5a4b1af13d2e740798dbded6f5
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:13 2017 +0200

    I18n: Update translation ur_PK (75%).
    
    3 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76f918190e880fc7dcbe27d4e97e466faf6701b8
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:13 2017 +0200

    I18n: Update translation uk (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 811fd738ef531497887715c6d70ad2bec59fff6d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:53:13 2017 +0200

    I18n: Update translation ug (75%).
    
    3 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67f2b838e47ccb15372aa3c300a08ceca41104a2
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 20 00:53:13 2017 +0200

    I18n: Update translation tr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ff3f038f794a560599d04a6e5cc49597bb17e90
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 00:53:13 2017 +0200

    I18n: Update translation sv (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da9614c0ddee5bcf3b312c60dd0fbd3a9ccfe787
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:13 2017 +0200

    I18n: Update translation sr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 54a58b48f3e9f6dd9869ef0f12da506f8a9039f6
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:13 2017 +0200

    I18n: Update translation sq (75%).
    
    3 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ba83c11ca8dfd45dc20643e8c71dbb634806393
Author: Aljoša Žagar <anthon.manix@gmail.com>
Date:   Wed Sep 20 00:53:13 2017 +0200

    I18n: Update translation sl (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c7ab3dceec8f9a202486f459639f0d0c4d3d4f4
Author: Slavko <linux@slavino.sk>
Date:   Wed Sep 20 00:53:13 2017 +0200

    I18n: Update translation sk (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58e18ab8866fc72896f6f711ce6a061655c4023f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:13 2017 +0200

    I18n: Update translation ru (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6042832b4a31d593336a1f5093f78f469a7d4ce
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:12 2017 +0200

    I18n: Update translation ro (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09983e595e3931060e81e7805ef8b3fe0bbc5e6f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:12 2017 +0200

    I18n: Update translation pt (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6132ca8a0abedaf7fd3cd4135a89e4871c356e7
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 00:53:12 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90d093c92bba51079f46d8a82b0fcf7f2a33b10f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:12 2017 +0200

    I18n: Update translation pl (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 722129b998101a51fb5c472521aca0e0cd998825
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Wed Sep 20 00:53:12 2017 +0200

    I18n: Update translation oc (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a18e9a86e8360ff11b3135e918921bb9c77b8b4c
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:53:12 2017 +0200

    I18n: Update translation nl (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 496ed86b5db764676da6e0826c934fe51952d7ec
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Sep 20 00:53:11 2017 +0200

    I18n: Update translation nb (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 100f9ef5795276fdd42443d2ad2aa15cf1b81034
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 00:53:11 2017 +0200

    I18n: Update translation ms (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3421456e4fa3317b6989f5cef4d84ca7aef6717c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:11 2017 +0200

    I18n: Update translation lv (75%).
    
    3 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d014c9ce7aabaea0f4b0c6a0add4cac2319230c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:53:11 2017 +0200

    I18n: Update translation lt (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7828e13bd41c8237428e9a9d6a3f01f774758fa5
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:11 2017 +0200

    I18n: Update translation ko (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 031c2aeabe5c6d3279c44bd7028014df71362606
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:11 2017 +0200

    I18n: Update translation kk (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 650fa43001476b0a9a9164e43d060f6b8e64faac
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:11 2017 +0200

    I18n: Update translation ja (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 607e505c8c2fefab391e0645edfd2e598fafa661
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Sep 20 00:53:10 2017 +0200

    I18n: Update translation it (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd77b1a36740c529ef2e371008c684f50894eab7
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Sep 20 00:53:10 2017 +0200

    I18n: Update translation is (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c66f919f196bd9f4481d54e679c365a0e1f77311
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:10 2017 +0200

    I18n: Update translation id (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c6e409e57359243fd1b2c80e910eb5b02bcbb82
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:10 2017 +0200

    I18n: Update translation hu (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53948433a836c885149cdb278cc87216b312c843
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 00:53:10 2017 +0200

    I18n: Update translation hr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f96af880c53f5d467f5cbfe17eb6806ae3ae219b
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Wed Sep 20 00:53:09 2017 +0200

    I18n: Update translation he (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37cdcc0d7b0de56aa13344708f8b4f3f40917d43
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:09 2017 +0200

    I18n: Update translation gl (75%).
    
    3 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 07e6b094be238253bdd5a6236095d31f9eed31fa
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Sep 20 00:53:09 2017 +0200

    I18n: Update translation fr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef1273ce6b1320255e8c725512e9f9d29ded8de2
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation fi (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc07d8911ce807225bdac5b46a4bbda4e9c77e36
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation eu (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93781817dfdf6d7a14dd0f0c5a4b2c3013fd92dd
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation es (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 044e1575b2275c3af709f4278f9469839d0c36cc
Author: Robin van der Vliet <info@robinvandervliet.nl>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation eo (50%).
    
    2 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b634ced404dc676830ef3f1307278f3385288ef8
Author: Jackson Doak <noskcaj@ubuntu.com>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation en_GB (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f100a0d947fe317aabea3c1a6c60958bd0bebdf
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation en_AU (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50d355b43299f2fe7733abe20d2baafc55988abc
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation el (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7bb3784fc36610e90652eadbc6aa6ea7ae2a976
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation de (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d270dbf63889e957db0f02b530980b414f0b59b7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation da (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 613d57b0d72c5b6afc4b8e1d4e30b2ab6ad4dc9a
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation cs (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd09eaa5ae3118415bbbc77c72001ab75aa11f3b
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation ca (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0c2bb88ca6d14198cb501e2335186029f9d3007
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation bg (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee3752d8c2253f4070298354fdbfe5cf4ac9eedc
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation be (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7ae8add0b4052421b15801b390f0236b75cca5b
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation ast (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52189884fa670a88b9562bb6c6e635043f74257b
Author: mohammad alhargan <malham1@hotmail.com>
Date:   Wed Sep 20 00:53:08 2017 +0200

    I18n: Update translation ar (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d8a4b64f7a61adfe96762b1f5af7477519220ab
Author: samson <sambelet@yahoo.com>
Date:   Wed Sep 20 00:53:06 2017 +0200

    I18n: Update translation am (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2775be5a3953b06947290630bb8bcd0494b50a2f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 14 00:34:54 2017 +0200

    I18n: Update translation da (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9811e4f0d9bafc4f400e961f485121fa7c1a05a3
Author: Michael Ferreira Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 00:31:33 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9eb6ebef3547490f2d2b576f4f0a89598917048a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Aug 21 00:31:28 2017 +0200

    I18n: Update translation ca (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f722efe1d81b30c30ad802fcc261d29290154785
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 18:32:09 2017 +0200

    I18n: Update translation nl (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd053df9181a6d754f2f55e5f93de4595d90a983
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:33 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c3bfaa7fbd5ab6671b20e493bee4d24712d72a59
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:33 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 478964961c7f3f04de8b1de63648048b74ffdcf5
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:33 2017 +0200

    I18n: Update translation ur (75%).
    
    3 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38508df957c22f2c0d6b5312dbd0300b3b74f666
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:33 2017 +0200

    I18n: Update translation ur_PK (75%).
    
    3 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52e7a0a6b0fd7ca8fd347ee76ea5d312de9f40ee
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:33 2017 +0200

    I18n: Update translation uk (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f45444219cdfb737079f26970d7ec6e1fd0b0f76
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:35:33 2017 +0200

    I18n: Update translation ug (75%).
    
    3 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 07fffde2f1dab8aaaa6a2bc0b97837dd6b3d712d
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Jul 25 18:35:33 2017 +0200

    I18n: Update translation tr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e12723e7f2691dceb1035157e9a8c2bdd39bf02
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Tue Jul 25 18:35:33 2017 +0200

    I18n: Update translation sv (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a37deff2e5f2eece767e0600f4bc845bb0ea7c8c
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:33 2017 +0200

    I18n: Update translation sr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 791c262cdd516eb95d85672f5827ad034179141c
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:33 2017 +0200

    I18n: Update translation sq (75%).
    
    3 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1439bbd20a4c953398aeafa7b097b82aadaa0b45
Author: Aljoša Žagar <anthon.manix@gmail.com>
Date:   Tue Jul 25 18:35:33 2017 +0200

    I18n: Update translation sl (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c5f1a262216a80b8a7a75d2a59f1ea0ce84d51a
Author: Slavko <linux@slavino.sk>
Date:   Tue Jul 25 18:35:32 2017 +0200

    I18n: Update translation sk (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82d7247fdcf7573a07f9bdb6a2d4f1c499e9ce26
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:32 2017 +0200

    I18n: Update translation ru (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f059c839a711dacd679f2c81c29420bb3e35dd80
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:32 2017 +0200

    I18n: Update translation ro (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 484faafb783efb0371b677da4e1348cd816c8fd7
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:32 2017 +0200

    I18n: Update translation pt (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff2ef305cfafa2697d14ff636e1856540070f092
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:32 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb6dec0e432baa221216a1118a0a1b395bc02d3b
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:32 2017 +0200

    I18n: Update translation pl (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe81870677e1143ed4cda81f10eb45f97d5be22c
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Jul 25 18:35:31 2017 +0200

    I18n: Update translation oc (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6abf1f78cc8f0fba0548cb87a4f9b2f90ef1dd69
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jul 25 18:35:31 2017 +0200

    I18n: Update translation nl (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa6a97d564cb0c2612808e8dcdfaa1bf095a47aa
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Tue Jul 25 18:35:31 2017 +0200

    I18n: Update translation nb (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63229cf097a460f4b8156100a4cfa9c9404288fa
Author: abuyop <abuyop@gmail.com>
Date:   Tue Jul 25 18:35:31 2017 +0200

    I18n: Update translation ms (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a9d43eb54bd601a4a1cfce0bf02c16af3689281
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:31 2017 +0200

    I18n: Update translation lv (75%).
    
    3 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 810fe17f11b32004fbdc76cc513b6a4fcf3689b3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:35:31 2017 +0200

    I18n: Update translation lt (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3eba410bb3f365ce6f9b1e5d5801a6cfbca6ca4d
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:31 2017 +0200

    I18n: Update translation ko (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1cba5c235da50ba5c08ab27cf7818de91b1633bb
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:30 2017 +0200

    I18n: Update translation kk (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21fb2c9c08fc2c84528e0e245f390b44c990557a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:30 2017 +0200

    I18n: Update translation ja (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aef1ac2752ff4901f9bf7a6186f25c155c423d2a
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Jul 25 18:35:30 2017 +0200

    I18n: Update translation it (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b7555df4a4cd8f95ae587625f8a6ae00e151051
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Jul 25 18:35:30 2017 +0200

    I18n: Update translation is (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee680f5248a6018a05e5971cbe7aab7c90630d4e
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:30 2017 +0200

    I18n: Update translation id (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7eef4fc6e2432b979eb4aafe9fc0025694ec4975
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:30 2017 +0200

    I18n: Update translation hu (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 19c38b9c84744d544c6e84130411ddd4b3b6e5c7
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jul 25 18:35:30 2017 +0200

    I18n: Update translation hr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84106ed31b28c8dbb3fcc03aa780e3cdcfd5c19a
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Tue Jul 25 18:35:30 2017 +0200

    I18n: Update translation he (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fdd41131e5954363f96f8b06063fef91f00bccca
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:29 2017 +0200

    I18n: Update translation gl (75%).
    
    3 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d7992165d7288eadea57c0eccc942a6fdcbf536
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Jul 25 18:35:29 2017 +0200

    I18n: Update translation fr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4441a20b92723eb96288652cca5f1623cfeda9c2
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Jul 25 18:35:29 2017 +0200

    I18n: Update translation fi (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08ac0a1a693f39522d59f9c678488a4f79242d05
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:29 2017 +0200

    I18n: Update translation eu (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a6543fa9e77454262f09f366bf34bd41496726f
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:29 2017 +0200

    I18n: Update translation es (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c7d4fdff40216e7fa1b487f2c5faad413658b12
Author: Robin van der Vliet <info@robinvandervliet.nl>
Date:   Tue Jul 25 18:35:29 2017 +0200

    I18n: Update translation eo (50%).
    
    2 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4eee3329d3dfb496e0d246cd109c3da82c3b740d
Author: Jackson Doak <noskcaj@ubuntu.com>
Date:   Tue Jul 25 18:35:28 2017 +0200

    I18n: Update translation en_GB (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a39663b1b782551ad65f15df45c01d24b6be9102
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Tue Jul 25 18:35:28 2017 +0200

    I18n: Update translation en_AU (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b36d9203c4eefe34d17d3aea206c92d915841815
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Tue Jul 25 18:35:28 2017 +0200

    I18n: Update translation el (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de931a2af52d1e5c6bca8b97902da76c0cec8633
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Jul 25 18:35:28 2017 +0200

    I18n: Update translation de (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 683775bbc31e982fb5b519b166f28f3351364567
Author: Chris Darnell <chris@cedeel.com>
Date:   Tue Jul 25 18:35:28 2017 +0200

    I18n: Update translation da (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb404e6a1ed4574a53f0670d83d2a5bb73612adc
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:28 2017 +0200

    I18n: Update translation cs (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68acb4d38281fa0cecd4e48517ec323792006d41
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jul 25 18:35:28 2017 +0200

    I18n: Update translation ca (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 205fe8b3ad76c7961843c366fe81528d99609fd3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:35:28 2017 +0200

    I18n: Update translation bg (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eae40809968d794869145b7f2eaede6d1cb65f32
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 25 18:35:28 2017 +0200

    I18n: Update translation be (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33cff146691db67a9100b7453805f1b19df359a9
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Tue Jul 25 18:35:28 2017 +0200

    I18n: Update translation ast (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc78982a524d6bface1483e62983e472048d2e6c
Author: mohammad alhargan <malham1@hotmail.com>
Date:   Tue Jul 25 18:35:28 2017 +0200

    I18n: Update translation ar (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 561d40102a28c9f70163f765c1fd2b86a5e58a54
Author: samson <sambelet@yahoo.com>
Date:   Tue Jul 25 18:35:28 2017 +0200

    I18n: Update translation am (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1cb60c6350823b7ba6ba877ba397de610e5fcd4
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed Nov 2 17:11:58 2016 -0300

    Post release tag bump

commit 4876737ad13de781dba5eaf9cf1e4068d101e84f
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Jun 10 20:45:03 2016 -0300

    Updates for release

commit e45495939612075208cff573961b86046570dc2f
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sat Jun 11 00:31:05 2016 +0200

    I18n: Update translation ca (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e263bb55108243f03eff13288db94e7ddd49576f
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu Jun 9 20:29:24 2016 -0300

    Fix GTK_CHECK_VERSION for GdkSeat (GTK 3.20.0 instead of 3.2.0)

commit 3a32b34004166e7771bc3ccf1c913c8ca3026e0f
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed Jun 8 13:29:20 2016 -0300

    Updates for release

commit 55d6d233920860db372809360ac8f7bdf9b15120
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu May 26 20:17:59 2016 -0300

    Fix indentation

commit 4d716abc23cdc98ff497e70853650f9c887356e1
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu May 26 19:47:03 2016 -0300

    Update .gitignore

commit 6103abb78844946767fb536296de61c42e964517
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu May 26 19:41:58 2016 -0300

    Fix last commit

commit f8861746064092f913eb1adba3375203a8206346
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu May 26 00:53:30 2016 -0300

    Bump copyright year, assess copyright

commit 72384731861daf2acf0e311cfcf8b3122dd3a616
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu May 26 00:43:57 2016 -0300

    Add more icon sizes

commit 9c3879cef8fb3a9cc0cd081a283c33db64d17184
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu May 26 00:35:16 2016 -0300

    Use dlg for content_area instead of dlg->vbox

commit 6a85d35f81d25876828a0c41eca7f5b53bb9422c
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu May 26 00:30:35 2016 -0300

    For GTK 3.2.0 use gdk_seat_get_pointer instead of gdk_device_manager_get_client_pointer

commit 6ce2df8f34bce76b3634a0bebe67a88abdeb2a6c
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu May 26 00:28:55 2016 -0300

    Use gdk_window_get_device_position instead of gdk_window_get_pointer

commit 2d8830bd01e47d3909998f66954273c139c90a33
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu May 26 00:27:22 2016 -0300

    Use GSourceFunc instead of GtkFunction, gtk_widget_get_realized instead of GTK_WIDGET_REALIZED

commit f5ddcf2feb0550e377b6af17a7f5bbb2a42a8de9
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu May 26 00:24:42 2016 -0300

    Use GtkComboBoxText instead of GtkComboBox

commit 42454dfb7661f875533517ca15620b4dc8386857
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu May 26 00:19:10 2016 -0300

    Stop using GtkAlignment, get/set halign/valign/hexpand/vexpand

commit fbcde2ac434e50200b86343eca8b3d3f180b6b01
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu May 26 00:11:05 2016 -0300

    GTK_DIALOG_NO_SEPARATOR was removed, and replace GTK_STOCK_CLOSE by 'gtk-close'

commit fcbb79b83238c400c51b94c481fc997f8baf13eb
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu May 26 00:08:33 2016 -0300

    Use GtkBox instead of GtkHBox

commit 26d195d3fe511282bf359ac2af8b834422e21e3d
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed May 25 23:47:49 2016 -0300

    Remove compat code for panel < 4.9

commit cb5ffb708b0820ff7c2b4b479ff0a2198b8b3bcf
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed May 25 23:44:21 2016 -0300

    Set X-XFCE-API=2.0 in desktop file

commit a12f70935911796f78238fa1365b9986c59ad527
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed May 25 23:42:17 2016 -0300

    [gtk3] Bump dependencies to check for libxfce4ui-2/libxfce4panel-2.0

commit d38443d85e786b1a4fc3a160c00a5889626780b3
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 00:34:31 2016 +0200

    I18n: Update translation ca (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a2ba4f013f5f2e2d53f9aa14b529e382603ed0d9
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 18:32:54 2016 +0200

    I18n: Update translation ca (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a32019b9c04a29f6ba49f87f7c0a7cdad78503c6
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Apr 21 18:28:22 2016 +0200

    Post release tag bump

commit 316e3ccf28254ce2483c3a420d451b8d0cff4957
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Apr 21 18:25:34 2016 +0200

    Updates for release

commit 6f7d31972c3946b3418a2e5ff79628bc13d3fff9
Author: Davidmp <medipas@gmail.com>
Date:   Thu Mar 31 18:31:37 2016 +0200

    I18n: Update translation ca (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 88ca4c557a984e2eeb4e868969968532a9586712
Author: Robin van der Vliet <info@robinvandervliet.nl>
Date:   Mon Mar 28 18:31:32 2016 +0200

    I18n: Update translation eo (50%).
    
    2 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 648473ab3f791c7c20eae3be743059d93bf5cf45
Author: samson <sambelet@yahoo.com>
Date:   Sat Feb 27 00:31:09 2016 +0100

    I18n: Add new translation am (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f044a4a6edb675d30fe64b9deb71037620d2662c
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Fri Feb 5 18:31:48 2016 +0100

    I18n: Update translation el (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit af255f0ff351cb994a9ef5767b4ab68937a331fb
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:34:03 2015 +0200

    I18n: Update translation sv (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d393d0b6774dec537692c20e61d8cb4aec2d721b
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Mar 15 20:33:32 2015 +0100

    Post release tag bump

commit d441294d8abbd4a2306f7e34df33e48d3585b1d3
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Mar 15 20:23:49 2015 +0100

    Updates for release

commit 1ddbad4e80e82be61f921b88f471642d93e857fa
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Mar 15 20:27:53 2015 +0100

    Add ACLOCAL_AMFLAGS to Makefile.am

commit b25f4bf2e375b3ed02ad015106b020141b6cf16c
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Mar 15 20:28:15 2015 +0100

    Add .gitignore

commit 88696879538d8c1a8797d8f3cb29b7143e707804
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 12 00:31:56 2015 +0100

    I18n: Update translation lt (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 709b8cb7c1d81fbd0fe7c72454937a6f5b73bdce
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:33:10 2015 +0100

    I18n: Update translation sk (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2b5a9bc600c85550ce8d9fe6319c5a2407d28a85
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 19 19:25:52 2015 +0100

    Fix IT_PROG_INTLTOOL warning.
    
    xdt-autogen: It is recommended to use IT_PROG_INTLTOOL([0.35.0])
                 in your configure.ac file and remove AC_PROG_INTLTOOL
    
                 See http://bugzilla.xfce.org/show_bug.cgi?id=8930 for
                 more information.

commit fc8419051947deb4761bdf321abeb4d165ed6376
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Jan 1 06:31:37 2015 +0100

    I18n: Update translation he (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7443d65c79ac59f60cf015b454aa8978e819f0e1
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Dec 23 13:36:15 2014 +0100

    Post release tag bump.

commit 5be3962e0c5f81a70c3a70c6d94640fdf13bcac4
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Dec 23 13:34:22 2014 +0100

    Updates for release.

commit a5ac4be73d3a496b53ff474cae99562f34bccf51
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Dec 22 20:11:42 2014 +0100

    Update NEWS.

commit 140c5f88fb55ab7d2334570e78bef3d878d45423
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Dec 14 00:31:49 2014 +0100

    I18n: Update translation fr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cde7c080a7dcbe998917f3c7ecbe3e1b0ca07fc5
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Nov 16 18:31:25 2014 +0100

    I18n: Update translation ast (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7ba4b0ae0b733371290c24adf255e557a616648c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 24 18:31:19 2014 +0200

    I18n: Update translation de (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a9727f55d300def34977e70c03ce2d42433dfd91
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jun 22 18:31:14 2014 +0200

    I18n: Update translation fr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 73cd680231476bab7906cfafc07cba283bccde4f
Author: kingu <comradekingu@gmail.com>
Date:   Mon May 19 00:31:16 2014 +0200

    I18n: Update translation nb (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0a20efd6173c45102afdf4013bc8f9a957b827c1
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 06:31:24 2014 +0200

    I18n: Update translation ast (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5cb912e47e11f2c8b2b615c3dc53e77fb0302586
Author: abuyop <abuyop@gmail.com>
Date:   Sat Mar 15 06:31:34 2014 +0100

    I18n: Add new translation ms (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 10de3589e93dc4455408204276c5621e7c5425ed
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Feb 24 12:31:31 2014 +0100

    I18n: Update translation ast (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ba5a9e89e3233579a54a1af54b4dbdfad38d918
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Jan 8 20:00:41 2014 +0100

    Only generate bzip2 tarballs.

commit 9365424047ad8fc3cfd1fdb7b0bdb06e22c704d4
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Thu Dec 26 20:22:21 2013 +0100

    Fix build issues with autogen.sh (bug #10570).

commit 34c077d9049615f6223005d1bdb34d53047c5bf5
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Dec 23 12:31:16 2013 +0100

    I18n: Add new translation hr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 03683f4a9e172c87bf109b6f7a0338df580d9112
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Thu Dec 5 12:31:16 2013 +0100

    I18n: Add new translation oc (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ffd2e2e8aff46fbbd6f65f73fc82d3501fca341f
Author: anthonmanix <anthon.manix@gmail.com>
Date:   Tue Dec 3 12:31:25 2013 +0100

    I18n: Add new translation sl (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d51d1e0e4f235d38576cfa2b2d6d7326033c62a3
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Tue Dec 3 12:31:25 2013 +0100

    I18n: Add new translation is (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f786372ce8fe1df7237bde1b2b69f8c0173b6b55
Author: cedeel <chris@cedeel.com>
Date:   Thu Nov 21 00:31:18 2013 +0100

    I18n: Update translation da (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9394dcd8b33db5f7e0565962d07162faa150da09
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Nov 12 00:31:31 2013 +0100

    I18n: Update translation fi (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 908fee888a80a25a1b53e34ed0518326f062668e
Author: mohammad alhargan <malham1@hotmail.com>
Date:   Mon Sep 30 18:31:17 2013 +0200

    I18n: Update translation ar (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 73f2dee4b39df1beb37e34f906d91c0729a408f7
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Aug 2 18:31:29 2013 +0200

    I18n: Update translation tr (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d2928b8ba42ec4172512dabf1a9c4715b03e2c4e
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:32:59 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9446cd84a9d727c8673aa82328b38f3852728eb7
Author: Noskcaj <noskcaj@ubuntu.com>
Date:   Sat Jul 27 00:31:29 2013 +0200

    I18n: Update translation en_GB (100%).
    
    4 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 03d21e074e2039250b3fe527f53e8d0b80167113
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 3 20:59:16 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit 2c531def32726ef86cc9d795cddf69436b7bb049
Author: Ardjuna <asyura.x@gmail.com>
Date:   Sat Jun 15 08:06:35 2013 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 983d865d04bafdd3185bf2ea9fe4ca94d2f82c79
Author: Valentin Tunev <hdbuster@gmail.com>
Date:   Fri May 10 13:32:14 2013 +0200

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 040a46e6df36f3c7057e3b34dcbe2b9d1dda2c1c
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed May 8 10:53:36 2013 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e1bf7ece3bac14efefdb30420f42a1a476441fad
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 22:31:49 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 664809f8c76051f1199ee643dc11b9ea3bb4d360
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Apr 16 10:37:06 2013 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3de0503266282932088bdf0383341057cb7adc6d
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Apr 13 14:57:35 2013 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54571697629b96b1b1d5a71d877423ea25ff29e9
Author: Francisco Javier Serrador <fserrador@gmail.com>
Date:   Fri Mar 29 22:22:40 2013 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 14bf90a7e06ba515bf513ec67fb5ec17464ebb33
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Mar 8 15:46:47 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 262228adee9ec49ab8e4d51301747fc93c53e55a
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 6 15:42:24 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f62b2b85fcc2e6c1eadce5849cf11e46d5810c85
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Mar 4 12:25:49 2013 +0100

    Fix typo in NEWS.

commit 804867399980232b13cdb359090c368b2e223b45
Author: Andreas Rönnquist <mailinglists@gusnan.se>
Date:   Mon Mar 4 12:24:26 2013 +0100

    Add Swedish translation by Andreas Rönnquist.

commit d1815a1ee5739324b9c735fc3143d3abaa70733d
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Mar 4 11:56:34 2013 +0100

    Post release tag bump.

commit 04b0484b679348fad1af7b2f125a4bfb615503fa
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Mar 4 11:47:44 2013 +0100

    Updates for release.

commit c7441b44cdacd6287cfde86b046bc19b054f4b56
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Mar 4 11:46:15 2013 +0100

    Update NEWS and README.

commit d8ebf3090bc98bda7a3e91792bc29cae639f566b
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Mar 3 20:47:31 2013 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0a89042c7b5dbac29f1d01471d759610ebb3ade6
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Mar 3 09:57:34 2013 +0100

    Decrease update timeout.
    
    I found that with the 100ms interval, animation is not quite as smooth
    as I want it to be, so decrease it to 50ms. CPU load is mostly affected
    by the drawing operations, not by the polling, and those happen only
    on pointer movement.

commit 9463e7a9416d3f293f7f0e72669a4ce27884ebd2
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Mar 3 09:55:26 2013 +0100

    Optimize check in timer callback a bit.
    
    It won't help much because there are not that many eyes, but then
    it also won't hurt, so stop checking when we know the pointer has
    not been moved.

commit 88c2ec822210f0efa7ee2b6c99bc4747bf3fd71d
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Sun Mar 3 09:45:03 2013 +0100

    Implement eye position calculations in 3D coords (bug #9036).
    
    Current behavior is better but it still feels unnatural. This is mostly
    because the eye balls are in the same x-y plane as the mouse pointer.
    
    The attached patch calculates 3D angles of the eye sight as if the eye ball
    was slightly behind the screen (at the moment the distance is hardcoded to
    3x eyeball radius). Smaller z distance makes the eyeballs more independent,
    larger - increases the (x-y) tracking distance (the eyes remain in their
    center position longer).

commit 6e7c093a7838a19afab73608c375290867122c39
Author: Hunt Xu <mhuntxu@gmail.com>
Date:   Sun Mar 3 09:06:31 2013 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit caaed80c77cffda27596754d27368fafe606dcfd
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Mar 3 03:10:48 2013 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 72ab78f4c5177db27551c3d326a091f7057a94ba
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Mar 2 21:38:17 2013 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ffd17c4b8ede1f40aa0720eaa4efeb3e6a54f7be
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Mar 2 19:21:32 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3401cf9abcafb3cb12c7ec4636066957daaa160f
Author: Mike Gelfand <mikedld@mikedld.com>
Date:   Sat Mar 2 18:17:04 2013 +0100

    l10n: Updated Belarusian (be) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f08f333ef6803e0f0cd7e37eee27cf0250b3e2e8
Author: Mike Gelfand <mikedld@mikedld.com>
Date:   Sat Mar 2 18:15:22 2013 +0100

    l10n: Updated Belarusian (be) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8c4b8b7dad1df05da89776ba4e756f40828c91c1
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Mar 2 17:44:54 2013 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4fcebd0f31293ba68957484c86714779ef2bf8ed
Author: Howard Chan <smartboyhw@gmail.com>
Date:   Sat Mar 2 14:33:51 2013 +0100

    l10n: New Chinese (Hong Kong) translation
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e76bcb7510ab10514719934878f268e88e97b397
Author: nick vurgaft <slipperygate@gmail.com>
Date:   Sat Mar 2 12:09:13 2013 +0100

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d59b762efc82e22da8ace7425829705731cb4402
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sat Mar 2 11:45:41 2013 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b507ff564fbd9535710d1219eab36e80558b3c80
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Mar 2 11:40:41 2013 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b0e331c39340c595ae5fca1a933397b568d188a
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Mar 2 10:51:37 2013 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b39deabac67bbf725a08c047a3aa7d8b10090302
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sat Mar 2 10:32:28 2013 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f549bd8e6dfdc3bbad373c82877724e82cd7076
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Mar 2 10:12:00 2013 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 064933deb88e5717781883e88073a34148a1972f
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Mar 2 09:28:18 2013 +0100

    Update README.

commit 7cfd829fe7cd5a9df8dc855d3779db6f1f90ab4e
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Mar 2 09:26:48 2013 +0100

    Update COPYING and related stuff.
    
    Replace the current out-of-date version of the document with a
    recent one that has updated addresses.

commit e00f90704d8f909d9fd7c10a0bce65d0e95095c4
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Mar 1 20:39:35 2013 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 75fd111384041f7e32d8a31ede76ea0fcf190d9e
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Mar 1 19:28:33 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a984b740b5d57026c27fc7b6bb25e7e4919173b
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Mar 1 18:58:59 2013 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b7f170ce91b8a191500ff4895a5b0ba6577fc60
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Mar 1 17:41:38 2013 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 4 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f81f129aea55e66d33e3892893e4475f92a5d945
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Mar 1 17:35:17 2013 +0100

    Update AUTHORS and NEWS.

commit 0bba711e54ee5b39de97ea82d20ba84a0d18e110
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Mar 1 17:33:42 2013 +0100

    Regenerate po files.

commit 3983984bdfafd2617f63643909bdd07b2ebad4d7
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Mar 1 17:31:23 2013 +0100

    Handle "small" property better.
    
    This improves the previous commit by allowing the user to set the
    single-row property manually, as the automatic way doesn't really
    work that good.

commit abc76d5cb9dabfea59016613d20dd6de550ea286
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 28 23:13:43 2013 +0100

    Add support for deskbar mode.
    
    If the plugin's size needs allow it, set plugin into "small" mode.
    
    That alignment stuff in the panel multi-row mode seems to be buggy.
    I tried to get it working as good as possible, but there are some weird,
    unexpected things happening with some configurations.

commit 8164b087d1d2d5650c6835f89b4a46bc3d0426ca
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 28 17:05:09 2013 +0100

    Fix previous commit (independent eye movement).
    
    Last time I got the brackets wrong, so the eyes did not look exactly
    in the right direction.

commit c5f5e0484d8fbcb68ed28732dc240935be336782
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Feb 27 13:53:16 2013 +0100

    Make eye movement independent, like in xeyes (bug #9036).
    
    Clean up formatting of this function and make the eye movement independent.
    The actual change is subtracting GTK_WIDGET(widget)->allocation.x from nx
    and GTK_WIDGET(widget)->allocation.y from ny.

commit 64c5b6460a7efddf2a1829be72430b9dddca1456
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Feb 26 21:06:46 2013 +0100

    Build the plugin as a module.

commit eba51dfe7955f9d344d966269ab01ea16f82c38a
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Feb 26 20:51:37 2013 +0100

    Autotools update.
    
    Fix building with automake-1.13.
    Fix configure.ac.in as suggested in bug #6920.

commit 5ea3c5f63cf2428e77b8a3dbb1004ddd502b0328
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Feb 26 20:33:14 2013 +0100

    Write config file when closing config dialog (bug #9035).

commit 2026158e64e961b042076a527cd923d1a606d282
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Tue Feb 26 15:56:42 2013 +0100

    Update size after panel orientation change (bug #8404).

commit 00fe6b4e4f12e6e8ac07528fc0f76e31bf802751
Author: Andreas Müller <schnitzeltony@gmx.de>
Date:   Tue Feb 26 15:54:21 2013 +0100

    Port to libxfce4ui (bug #8074).

commit e031b813881a7820d6af3e15568f4cdb8906bc30
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Jan 25 23:36:53 2013 +0100

    l10n: Serbian translation
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 42a74fb0ad17c5ff3ad7b639c35396912b651e08
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Nov 24 13:36:43 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a29ea3efc9224b380d85099699d42895fae60dbc
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 10:55:20 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7bd2522d0a426bd0f68c0ff40b8cda7c1cf70792
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 13:41:21 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b74ce04ed4ad4617eb1813711ab19baffa5d0c0
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 15:59:43 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 029c74649eaf30b1c1e17b4eff214900d8866a63
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 11:24:30 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8567723a893839d50e676af00c4278b1c94d3586
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Jan 21 14:58:56 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b356288006403c6d0ef518cc312ff71b8027f34a
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jan 15 04:53:17 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 509fd0e48be92f01d02957345ae757406af0932d
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 12:33:57 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 375c36e67c4f0605d383ce321a896e02412cb6ce
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:47:45 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 224fc727d56d75a2a7d317f4d65b7b5e3424c0a2
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 02:59:26 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d8259ee4140f63840dc563bb1b311907e859a6c0
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Nov 5 12:07:30 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7e64dee3ae05e64a90032cae36344e10e445f0c7
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Nov 5 12:03:19 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit afc325c601d0630862a4d04e1a48616ffa77cb7a
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Fri Aug 12 06:51:38 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0d80ed5f32af4c2af9423d95b452a121ee94fbec
Author: Anurag Garg <ang.astronomy@gmail.com>
Date:   Sat Jun 18 15:14:44 2011 +0200

    l10n: Updated Hindi (hi) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96e883a63f1e5bda8e7b0a23d102185e03c85a2f
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 16:24:58 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 57589a29c8a2093e72c12bab3f6723d2b5c83073
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue May 31 23:49:00 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0400eda1bc4553ba49d0da7f10f0454849707371
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Thu Feb 17 18:57:40 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 41ecb9026ba777e41c7c0a8f6e07cad9cfda4c37
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 29 21:01:27 2011 +0100

    Fix compiler warning and hide event window.
    
    This makes the plugin look nice on transparent panels.

commit ab34029ca2717b33954436c5de44f8e6760d6306
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 24 09:27:58 2011 +0900

    Automate Changelog updates

commit e3f3cf28bf1d5f2a8f0c7530a776f2dc25321c81
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Dec 17 12:43:40 2010 +0900

    Post release version bump

commit 0cdd38b2dd59acd94e4e864357bee017846b7706
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Dec 17 12:42:41 2010 +0900

    Release 4.4.1

commit 3084a9baad65904a50621ae5fb7daf74794198b4
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Thu Dec 16 14:18:52 2010 +0900

    Clean up

commit 23d9b4720d832ecbc36793d4186fa22c28fee839
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Thu Dec 16 14:03:24 2010 +0900

    Add missing header file
    
    Fixes bug #6024

commit 5fd51ae7af1cf2104c98186d5645d4a3d58361df
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue Aug 17 03:03:03 2010 +0200

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58376fe59dd71273540214cf0729284ee9737e77
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Aug 13 11:23:05 2010 +0200

    l10n: New translation to Kazakh.
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 05e6db7cc5ebbd30b4d562924792e2c0afcb70bd
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 30 02:45:43 2010 +0200

    l10n: Uyghur translation
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 622f38631f1324c2d11e220ac24dc4af4d5c291a
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sat Mar 27 18:46:19 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f12d92ecdb5d97e1ab1ca44d4a8695266f66988a
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Tue Mar 2 17:05:17 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 3 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b40bf09e2b9e463cb5e4220a48100583dda713e
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:23:41 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit b3cddd0883e5660dfc53ec2e4363126553ef529f
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Sun Sep 13 15:46:55 2009 +0000

    l10n: Updates to Slovak (sk) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 1d3c637f8a17794e7746cc1a54bcdfc8ea2e9b0a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit 08b423e628ec536891b981a62f94fc87923fc06e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Jul 23 22:39:05 2009 +0000

    2009-07-24  Gabor Kelemen  <kelemeng@gnome.hu>
    
            * hu.po: Translation updated.
    
    
    (Old svn revision: 7780)

commit 91029a807f91b922063a1c56601312793ecb2a52
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit 0d5dd48096679bc560da55ded06fffc681842407
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit fd45da05f42e78c6b9acad061a8d54a3ccf95bcb
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit e4f625406efe9fd2e389f6107dd2220f9c89c538
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit bb8b7a2bccf335da036f51bb272f11725b5475cc
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit 950e50b57226e71c55d9176823159ad45d11deca
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit c4879b5f18ac82fd1cd0c50b977b497177f5e503
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 22:57:36 2009 +0000

    Update translations -- Remove executable property on all po files (only da.po actuall)
    
    (Old svn revision: 6759)

commit ab28aee0fb94bb19de71bd1ce1e336442f31c00b
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 13 21:13:55 2008 +0000

    xfce4-systemload-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-netload-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-eyes-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfbib/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-fsguard-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-places-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 6304)

commit 0242633ece4b95175d8bf20e89e4575483688f12
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:34:32 2008 +0000

    Translations updates - ja uk zh_CN
    
    (Old svn revision: 6298)

commit eba0fe3385953fd7a24648b14f10b1f85a0d970d
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sun Nov 16 18:09:40 2008 +0000

    Update Turkish translation
    
    (Old svn revision: 6120)

commit 117f274fdc3381994c07044e3c1e0f576e06f1cf
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 12 10:59:45 2008 +0000

    Some goodies Basque translation update
    
    
    (Old svn revision: 6068)

commit 784073eb0de4b3619fc12d76cf6557b54d739aab
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 58b12c7488e75d52f6f6f0757a0690dac8e8d8db
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Sat Oct 11 21:46:53 2008 +0000

            * da.po: Danish translation update
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 5573)

commit 0b49ad9dfb5fffe0e2827c27fe393b4b17bbc69e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Sep 22 07:44:15 2008 +0000

    Fix build for libtool 2.2 (or at least for ArchLinux)
    
    (Old svn revision: 5431)

commit ebc74c6247141c24ce3cc36010ff87c41ec57795
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jul 14 07:27:43 2008 +0000

    Translations added and updated for most goodies (gl;pt_PT;zh_CN)
    
    (Old svn revision: 5072)

commit f912c8cc6e09a7f97141e58f98263686dda643ef
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 25 21:44:02 2008 +0000

    Translations added for most goodies (id)
    
    (Old svn revision: 4996)

commit 3d3474ea67c67e33f4090b203d09c229bc5856a5
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:21:25 2008 +0000

    update-po
    
    (Old svn revision: 4846)

commit 98e0b6726c7945c2e3e4ff807a1d1cf69db8599c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed May 14 08:45:04 2008 +0000

    update japanese translation
    
    (Old svn revision: 4795)

commit f4360ca9605ac319d2a33b6278b0f96e8cb6bc26
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat May 10 00:14:09 2008 +0000

    Greek translation updates by me and Evaggelos Balaskas
    
    (Old svn revision: 4764)

commit b761381c55c9bd79f91c36dd1cc8246d4cdd2e33
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit 9e6a492d10ee46ca95179733d0d1c047940fa771
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit 638179632e308f3e34db9c3a0ad15aa2c704f3eb
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit d08387ea5fa2c30d3d9cf4ff649d7c5667901f46
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit 185417e12b060a0a4ad33629913678773bba9929
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:36:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 3434)

commit 67dd6d9b45b940ac43adc5abe8b72952cf3b381f
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sat Aug 25 23:30:29 2007 +0000

    Updated translations for Brazilian Portuguese by Vladimir Melo.
    
    (Old svn revision: 3076)

commit 487a8d3f8ff5b5ee498426f000351a394e1d161c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 21:34:59 2007 +0000

    Last bunch of pt_PT and nb_NO files to be added.
    
    (Old svn revision: 2900)

commit f8df9c95663cf91346521da8e59a32fee989a507
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 20:18:00 2007 +0000

    * nb_NO.po: Norwegian Bokmal translations added
    * pt_PT.po: European Portuguese translations added
    
    
    (Old svn revision: 2898)

commit edc1fef518367b2592757e5b7b706743d71aeedf
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 20 20:32:39 2007 +0000

    * en_GB.po: British English translation for the mount plugin package updated
    * pt_PT.po: European Portuguese translation update
    
    
    (Old svn revision: 2843)

commit f169e10fac8f1848fc082c61f94cb7ae101d2234
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 13 22:36:38 2007 +0000

    * it.po: Updated translations for the verve, thunar-media-tags, thunar-archive, battery, clipman, netload thunar-volman, eyes, cpufrew, notification-daemon and mailwatch plugins.
    * *.po: Fixed some headers
    
    
    (Old svn revision: 2825)

commit b5ff3aeda6491cea2524bcb2c32e8697e4115c2a
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:26:59 2007 +0000

    i18n british translation
    
    (Old svn revision: 2614)

commit d825461cb5caa4b0ccc90fa325beb905d761701e
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Tue Mar 13 15:01:41 2007 +0000

    2007-03-13 Maxim Dziumanenko <dziumanenko@gmail.com>
    
            * Update Ukrainian translation by Dmitry Nikitin.
    
    
    
    (Old svn revision: 2548)

commit 43b696bcf879b29ea5cffd94c9a673114304d1f5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit 6e22fb9662592b699042fbca6e8374d6a4fb8470
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Jan 20 11:58:52 2007 +0000

    Updated Finnish translations
    
    
    (Old svn revision: 2443)

commit a9e6a09fa2dd9b4aca7429d12f51e62be952d047
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Sat Jan 20 10:12:05 2007 +0000

    2007-01-20  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>
    
            * be.po: Updated Belarusian Translation
    
    
    
    (Old svn revision: 2436)

commit 9a6c68184ad8abb362b93723f62015495a596ee8
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 17 17:46:35 2007 +0000

    * Improve configure and make files.
    * Bump version for release.
    * Set svn keywords.
    
    
    (Old svn revision: 2397)

commit 9b84ce6f4ad6ca5ea9f2244b4451bd9247c6ed89
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Dec 17 19:49:36 2006 +0000

    little header fixes
    
    (Old svn revision: 2248)

commit 5c5eafb4c4b38b17a3f836a5076623b57f05954d
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Fri Dec 15 07:14:59 2006 +0000

    i18n update
    
    (Old svn revision: 2222)

commit 9eb8fa7e2935b31275d421646e731b21787ad65d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Dec 11 19:37:27 2006 +0000

    Updated the Korean translations for eyes and sensors plugins by ByungHyun Choi
    
    (Old svn revision: 2209)

commit 17f4e3a15700a594acc64993b5cdb1e39800d5bc
Author: Adriano Winter Bess <awbess@gmail.com>
Date:   Fri Nov 3 20:01:11 2006 +0000

    Updated brazilian portuguese translations.
    
    
    (Old svn revision: 2141)

commit cac6055ee68203c47867f2710bf166ca577aa2f6
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Tue Oct 3 16:34:19 2006 +0000

    updated translations
    
    (Old svn revision: 2085)

commit 2d690a3650d432b0cb914655a58d4c39d0bceaf5
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Sep 23 11:30:43 2006 +0000

    various translations updates
    
    (Old svn revision: 2066)

commit 66f98b664ba9e1b9e0142f4b2d415dfe0c56d10f
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Sep 19 07:40:40 2006 +0000

    Add/update some godies basque translations
    
    
    
    (Old svn revision: 2056)

commit 93eccd57a63686b9f721ce4ab1bb134a6fc20591
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 17 20:09:46 2006 +0000

    Update French and Polish translations
    
    (Old svn revision: 2039)

commit 0630a23586f7fbadc0279abcef5f65c4f4a68fd2
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Sep 12 06:26:00 2006 +0000

    hu trunk: updates
    
    (Old svn revision: 2022)

commit 2dc8facea735a8250ccdd22aa4ee7999a276cf9c
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Sep 11 13:47:32 2006 +0000

    * Commit new eyes plugin.
    
    
    (Old svn revision: 2018)
